/* menu */
#menuDeroulant
{
 width: 160px;
 height :auto;
 list-style-type: none;
 margin: 0;
 padding: 0;
 border: 0;
 position: absolute;
/* background-color : #9933CC;*/
 text-align :center;
 Font-Family: Calibri;
 font-weight: normal;
 font-size: medium;
}

/* menu + sous-menu */
#menuDeroulant li
{
 width: 160px;
 height: 20px;
 margin: 0;
 padding: 0;
 border: 0;
 margin : 4% 0 0 0;
}


#menuDeroulant li a:link, #menuDeroulant li a:visited
{
 display: block;
 height: 1%;
 /*background: #9933CC;*/
 text-decoration: none;
}

#menuDeroulant li a:hover 
{ /* Modifier la grosseur du texte et la mettre en jaune*/
 Font-Family: Calibri;
 font-weight: bold;
 font-size: large;
}

